This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 425903 - autofs can deadlock with multiple simulaneous access to a program map
autofs can deadlock with multiple simulaneous access to a program map
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: autofs5 (Show other bugs)
4.7
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ian Kent
:
Depends On: 333781
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-17 01:53 EST by Ian Kent
Modified: 2008-07-24 15:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0659
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:09:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2007-12-17 01:55:08 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Barry Donahue 2008-02-18 16:01:46 EST
The problem we'll have with the manual test described in the comments is that
autofs/connectathon is broken at the moment.
Comment 3 Jeffrey Moyer 2008-02-18 16:07:18 EST
Ian, why can't we write a targeted test for this?
Comment 4 Ian Kent 2008-02-18 21:52:26 EST
(In reply to comment #3)
> Ian, why can't we write a targeted test for this?

I'll try.
Ian
Comment 5 Ian Kent 2008-04-15 01:25:43 EDT
(In reply to comment #4)
> (In reply to comment #3)
> > Ian, why can't we write a targeted test for this?
> 
> I'll try.

Still haven't done this yet.
Comment 7 Barry Donahue 2008-06-12 09:48:13 EDT
TPS run but no automated test yet.
Comment 9 errata-xmlrpc 2008-07-24 15:09:11 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0659.html

Note You need to log in before you can comment on or make changes to this bug.